Subject: Re: [lojban] How many places for lujvo?

From: "Newton, Philip" <[email-masked]>
Date: Fri, 7 Jun 2002 15:23:27 +0200

John Cowan wrote:
> Newton, Philip scripsit:
> > 
> > And is there any mechanism analogous to the fa,fe,fi,fo,fu 
> > mechanism to get at places beyond the fifth?
> 
> "faxixa", "faxire", "faxici", etc.

Was that intended to be "faxixa, faxize, faxibi" or "faxipa, faxire,
faxici", or was it intentionally a mixture?

> You can use any other FA with the same meaning if you like.

So if I want to fill, say, 2 and 3 and 7 I might use fe and fi and foxize?

> New gismu are not now being defined. If one were to be added, I doubt
> that it would have more than five places, but there is no principled
> restriction.

OK, thanks.

fe'omi'e filip.
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.